.container
  display: flex
  align-items: center
  padding: 10px 0
  border-top: 1px solid #EDEEF2
  border-bottom: 1px solid #EDEEF2
  color: #3C4242
.img
  width: 63px
  height: 63px
  border-radius: 4px
  img
    width: 100%
    height: 100%
.info
  width: 100%
  display: flex
  justify-content: space-between
  align-items: center
  position: relative
  font-size: 14px
  font-weight: 700
  line-height: 16.41px
  letter-spacing: 0.02em
  span
    font-weight: 500
    color: #807D7E

.price
  font-weight: 700
  color: #807D7E

.count
  font-size: 20px
  display: flex
  gap: 10px
  span
    color: #3C4242
    cursor: pointer
    &:active
      font-size: 25px
    &:hover
      transform: scale(1.2)

.remove
  position: absolute
  top: -5px
  right: 0
  cursor: pointer
  &:hover
    transform: scale(1.2)








// Old styles

// .container
//   display: flex
//   margin-top: 20px
//   border-bottom: 1px solid grey

// .img
//   width: 300px
//   height: 300px
//   img 
//     width: 100%
//     height: 100%

// .productInfo
//   display: flex
//   flex-direction: column
//   justify-content: space-between
//   align-items: start
//   width: 100%
//   .productHeader
//     width: 100%
//     display: flex
//     justify-content: space-between
//     .delete
//       cursor: pointer
//   .productFooter
//     padding-bottom: 5px
//     display: flex
//     justify-content: center
//     align-items: center
//     gap: 100px

//     .productCount
//       label
//         display: flex
//         justify-content: space-between
//         align-items: center
//         div
//           display: flex
//           align-items: center
//           justify-content: center
//           width: 30px
//           font-size: 30px
//           cursor: pointer
//       input
//         width: 30px
//         height: 30px
//         border-radius: 5px
//         text-align: center
//         border: 1px solid grey
//         &:focus
//           outline: 1px solid #38c5f4
//           border: none

